.tribe-events-l-container {
    padding: 0 !important;
}

.skon-events-bar {
    padding: 43px 75px !important;
}

.btn-skon-primary#searchsubmit {
    padding: 15px 40px !important;
    border-radius: 30px !important;
}

.tribe-common img {
    max-width: inherit !important;
}

.tribe-events-loop .tribe-events-event-meta {
    float: none;
    clear: both;
    border: 0;
    margin: 0 0 15px;
    padding: 0;
    line-height: 1.5;
    font-weight: 400;
    font-size: 1.2em;
    overflow: visible;
}

.tribe-events-sub-nav li {
    list-style: none !important;
}

.tribe-events-venue-details {
    margin-bottom: 15px !important;
}

.tribe-events-c-subscribe-dropdown__container {
    display: none !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__header-column-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #828282;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    min-width: 170px;
}

.tribe-events-page-title {
    font-style: normal;
    font-weight: 600 !important;
    font-size: 22px;
    line-height: 125%;
    padding-top: 18px;
    padding-bottom: 18px;
    border-top: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    color: #5e5873 !important;
    text-align: center;
}

#tribe-events-header {
    padding-top: 18px;
    padding-bottom: 18px;
    border: 1px solid #f2f2f2;
}

.tribe-events-calendar-month__header {
    border: 1px solid #f2f2f2 !important;
    padding-top: 20px !important;
    display: block;
    border-top: 0 !important;
    border-bottom: 0 !important;
}

.tribe-events-sub-nav {
    margin-top: -25px !important;
}

.tribe-events-sub-nav li {
    display: inline-block;
    zoom: 1;
    margin: 0;
    vertical-align: middle;
}

ul .tribe-events-nav-previous a, ul .tribe-events-nav-next a {
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    font-family: Montserrat !important;
    line-height: 150% !important;
    color: #5e5873;
    font-family: ' Montserrat', sans-serif !important;
}

ul .tribe-events-nav-next {
    float: right;
}

.tribe-events-nav-previous a:before {
    content: url('../../images/fac_images/month-left-arrow.svg');
    vertical-align: middle;
    margin-right: 16px;
}

.tribe-events-nav-next a:after {
    content: url('../../images/fac_images/month-right-arrow.svg');
    vertical-align: middle;
    margin-left: 16px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day {
    border-color: #f2f2f2 !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__body {
    border-top: 1px solid #f2f2f2;
}

.tribe-events-calendar-month {
    margin-bottom: 60px !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-h4 {
    padding: 6px 17px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #828282 !important;
    display: block;
}

.tribe-events-calendar-month__calendar-event-datetime {
    display: none !important;
}

.tribe-events-calendar-month__calendar-event-title-link {
    display: block;
    margin-bottom: 20px !important;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    color: #e4002b !important;
    font-family: ' Montserrat', sans-serif !important;
}

.tribe-events-calendar-month__calendar-event-title-link:hover {
    text-decoration: none !important;
    border-bottom: none !important;
}

.tribe-common .tribe-common-anchor-thin:active, .tribe-common .tribe-common-anchor-thin:focus, .tribe-common .tribe-common-anchor-thin:hover {
    border-bottom: none !important;
}

.tooltipster-show {
    display: none !important;
}

.tribe-common a:focus {
    outline: none;
}

.tribe-events-list-separator-title {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 125%;
    margin-bottom: 40px;
    text-align: center;
    color: inherit;
}

#tribe-events-pg-template {
    max-width: 100%;
}

/*
Custom CSS for Production Events Calendar plugin 
*/

#tribe-events-footer {
    border-top: 0 !important;
}

.tribe-events-event-meta:before, .tribe-events-event-meta~div:not(.tribe-events-event-meta,.event-tickets) {
    border-top: 0 !important;
}

.tribe-events-view--month #tribe-events-header {
    display: block !important;
}